include "MapEnums"
include "MapUtilities"
include "MountainsCliffs"
include "RiversLakes"
include "FeatureGenerator"
include "TerrainGenerator"
include "NaturalWonderGenerator"
include "ResourceGenerator"
include "AssignStartingPlots"

local g_iW = 80
local g_iH = 130
local g_iFlags = {}
local g_continentsFrac = nil

local g_StartX	= MapConfiguration.GetValue("StartX") or 0
local g_StartY	= MapConfiguration.GetValue("StartY") or 0
local g_EndX	= MapConfiguration.GetValue("EndX") or 79
local g_EndY	= MapConfiguration.GetValue("EndY") or 129

if g_StartX < g_EndX then g_iW = g_EndX - g_StartX + 1 end
if g_StartX > g_EndX then g_iW = g_iW - (g_StartX - g_EndX) + 1 end

if g_StartY < g_EndY then g_iH = g_EndY - g_StartY + 1 end
if g_StartY > g_EndY then g_iH = g_iH - (g_StartY - g_EndY) + 1 end

function GetMapInitData(worldSize)
	return {
		Width = g_iW,
		Height = g_iH,
		WrapX = false,
		WrapY = false,
	};
end

function GetNaturalWonders()
	local NaturalWonders = {}

	return NaturalWonders
end

function GenerateMap()
	print("Calling Map Generator");
	GenerateImportedMap(GetMap(), GetCiv6DataToConvert(), GetNaturalWonders(), g_iW, g_iH);
end

function GetCiv6DataToConvert()
	return {}
end

function GetMap()
	local MapToConvert = {}
	for i = 0, 79, 1 do
		MapToConvert[i] = {}
	end

MapToConvert[0][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][0]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][0]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][0]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][0]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][0]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][0]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][1]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][1]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][1]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][1]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][1]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][1]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][1]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][2]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][2]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][2]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][2]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[57][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[58][2]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[59][2]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][2]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][2]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][3]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][3]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][3]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][3]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][3]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][3]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][3]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[55][3]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[57][3]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][3]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][3]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][3]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][3]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[65][3]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][4]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][4]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][4]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][4]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][4]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][4]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][4]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][4]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][4]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][4]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][4]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[67][4]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[68][4]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][4]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][5]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][5]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][5]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][5]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][5]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][5]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][5]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][5]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][5]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][5]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][5]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][5]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][5]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[63][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][5]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][5]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][5]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[67][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[69][5]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[71][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][5]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][5]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][5]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][6]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][6]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][6]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][6]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][6]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][6]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][6]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][6]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][6]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][6]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][6]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][6]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][6]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][6]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][6]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][6]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][6]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][6]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][6]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][6]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[64][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[65][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][6]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][6]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[68][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][6]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][6]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[74][6]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[75][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[77][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[78][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[79][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][7]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][7]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][7]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][7]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[13][7]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][7]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][7]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][7]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][7]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][7]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][7]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][7]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][7]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][7]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][7]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][7]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][7]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][7]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[73][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][7]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[76][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[77][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][7]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[79][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][8]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][8]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][8]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][8]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][8]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][8]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[41][8]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[42][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][8]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][8]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][8]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][8]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][8]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][8]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][8]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][8]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][8]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][8]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][8]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][8]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[76][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[77][8]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[78][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][9]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][9]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][9]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][9]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][9]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][9]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][9]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][9]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][9]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][9]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][9]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][9]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][9]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][9]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][9]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][9]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][9]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][9]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][9]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][9]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][9]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][9]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[75][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[76][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[77][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][9]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[79][9]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][10]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][10]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][10]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][10]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][10]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][10]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][10]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][10]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][10]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][10]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][10]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][10]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][10]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][10]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][10]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][10]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][10]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][10]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][10]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][10]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[79][10]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[0][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][11]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[4][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[5][11]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][11]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][11]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][11]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][11]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][11]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][11]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][11]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[42][11]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][11]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][11]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][11]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][11]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][11]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][11]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][11]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][11]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][11]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][11]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][11]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][11]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][11]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][12]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][12]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][12]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][12]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][12]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][12]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][12]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][12]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[39][12]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[40][12]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[41][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][12]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][12]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][12]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][12]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][12]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][12]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][12]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][12]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][12]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][12]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][13]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][13]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][13]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][13]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][13]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][13]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[36][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[37][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[38][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[39][13]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][13]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][13]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][13]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][13]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][13]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][13]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][13]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][13]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][13]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][13]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][13]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[67][13]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][13]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][13]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][13]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][13]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][14]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][14]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][14]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][14]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][14]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][14]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[37][14]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][14]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][14]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][14]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][14]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][14]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][14]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][14]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][14]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][14]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][14]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][14]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][14]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[65][14]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][14]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][14]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][14]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][14]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][14]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][14]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][14]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][14]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][15]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][15]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][15]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][15]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][15]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][15]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][15]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][15]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][15]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][15]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][15]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][15]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][15]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][15]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][15]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][15]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][15]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][15]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][15]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][15]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[66][15]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[67][15]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[74][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[75][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][15]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][15]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][16]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][16]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][16]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][16]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][16]={"TERRAIN_DESERT",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][16]={"TERRAIN_DESERT",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][16]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][16]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][16]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][16]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][16]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][16]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][16]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][16]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][16]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][16]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][16]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][16]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][16]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[49][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][16]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][16]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][16]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][16]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][16]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][16]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[63][16]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][16]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][16]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][16]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][16]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][16]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][16]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[76][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][16]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][16]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][17]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][17]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][17]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][17]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][17]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][17]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][17]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][17]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][17]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][17]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][17]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][17]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][17]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][17]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][17]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][17]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][17]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][17]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][17]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][17]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][17]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][17]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[74][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][17]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[77][17]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][17]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][18]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][18]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][18]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][18]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][18]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][18]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][18]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][18]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][18]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][18]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][18]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][18]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][18]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][18]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][18]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][18]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][18]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][18]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][18]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][18]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][18]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][18]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][18]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][18]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][18]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][18]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][18]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][18]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[76][18]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][18]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[78][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][18]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][19]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][19]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][19]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][19]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][19]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][19]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][19]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][19]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][19]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][19]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][19]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][19]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][19]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][19]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[65][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][19]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][19]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][19]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][19]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[77][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][20]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][20]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][20]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][20]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][20]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][20]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][20]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][20]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][20]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[40][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[41][20]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][20]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][20]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][20]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][20]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][20]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][20]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][20]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][20]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][20]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][20]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][20]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[68][20]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[69][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][20]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[73][20]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][20]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[75][20]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[78][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][21]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][21]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][21]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][21]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][21]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][21]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][21]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][21]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][21]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][21]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][21]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[42][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][21]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][21]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][21]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][21]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][21]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][21]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][21]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][21]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][21]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][21]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][21]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][21]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][21]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[74][21]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][21]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][21]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][21]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][22]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][22]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][22]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][22]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][22]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][22]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[37][22]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][22]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][22]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][22]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][22]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][22]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][22]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][22]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][22]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[75][22]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][22]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][22]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][23]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][23]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][23]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][23]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][23]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][23]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][23]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][23]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[37][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][23]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][23]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][23]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][23]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][23]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][23]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][23]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[72][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][23]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[75][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][23]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][23]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][24]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][24]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][24]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][24]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][24]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][24]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][24]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][24]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][24]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][24]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][24]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][24]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][24]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][24]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][24]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[39][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][24]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][24]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][24]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][24]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][24]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][24]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][24]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][24]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][24]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][24]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[72][24]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[73][24]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[74][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[76][24]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[77][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][25]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][25]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][25]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][25]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][25]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][25]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][25]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][25]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][25]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][25]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][25]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[11][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][25]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][25]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][25]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[37][25]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][25]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][25]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][25]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][25]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][25]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][25]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][25]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][25]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][25]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][25]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[72][25]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][25]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][25]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[75][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][26]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][26]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][26]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][26]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][26]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][26]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][26]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][26]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][26]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][26]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][26]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][26]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][26]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][26]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[74][26]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[75][26]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[77][26]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[78][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][27]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][27]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][27]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][27]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][27]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][27]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][27]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][27]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][27]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][27]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][27]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][27]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][27]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][27]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][27]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][27]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][27]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][27]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][27]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][27]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][27]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][27]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][27]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][27]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][27]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][27]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[76][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[77][27]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][28]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{1,0,0},-1}
MapToConvert[1][28]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][28]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][28]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][28]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][28]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][28]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][28]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][28]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][28]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][28]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][28]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][28]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][28]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][28]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][28]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][28]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][28]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][28]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][28]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][28]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][28]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][28]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][28]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][28]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][28]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][28]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][28]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][28]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][28]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[79][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][29]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][29]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][29]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][29]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][29]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][29]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][29]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][29]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][29]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][29]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][29]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][29]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][29]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][29]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[35][29]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][29]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][29]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][29]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[44][29]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[45][29]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][29]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][29]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[63][29]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][29]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][29]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[66][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[67][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][29]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[79][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][30]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][30]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][30]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][30]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][30]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][30]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][30]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][30]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][30]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][30]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][30]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][30]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][30]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][30]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][30]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][30]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[43][30]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[44][30]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[45][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][30]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][30]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][30]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][30]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][30]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][30]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][30]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][30]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][30]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][31]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][31]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][31]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][31]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][31]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][31]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][31]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][31]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][31]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][31]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][31]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][31]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][31]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][31]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][31]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][31]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][31]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][31]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][31]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][31]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][31]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][31]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][31]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][31]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][31]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][31]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][31]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][31]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][31]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[47][31]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][31]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][31]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][31]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][31]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][31]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][31]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][32]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][32]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][32]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][32]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][32]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][32]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][32]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][32]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][32]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][32]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][32]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][32]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[43][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][32]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][32]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][32]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][32]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][32]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][32]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][32]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][32]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][32]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][32]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][33]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][33]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][33]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][33]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][33]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][33]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][33]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][33]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][33]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][33]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][33]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][33]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][33]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][33]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][33]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][33]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][33]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[45][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][33]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][33]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][33]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][33]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[50][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][33]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][33]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][33]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][34]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][34]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][34]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][34]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][34]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[27][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[28][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][34]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][34]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][34]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][34]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][34]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][34]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][34]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[45][34]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][34]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][34]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][34]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][34]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][34]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][34]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][34]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][34]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][35]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][35]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][35]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][35]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][35]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][35]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][35]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][35]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][35]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][35]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][35]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][35]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][35]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[31][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][35]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][35]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][35]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][35]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][35]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][35]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][35]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][35]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][35]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][35]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][35]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][35]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][35]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][35]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[71][35]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][35]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][35]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][36]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][36]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][36]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][36]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][36]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][36]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][36]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][36]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][36]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][36]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][36]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][36]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][36]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][36]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][36]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][36]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][36]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][36]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][36]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][36]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][36]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][36]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][36]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][36]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][36]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][36]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][36]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][36]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[47][36]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][36]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][36]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][36]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][36]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][36]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][36]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[71][36]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][36]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][36]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][36]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][36]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][37]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][37]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][37]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][37]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][37]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][37]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][37]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][37]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][37]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][37]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][37]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][37]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][37]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][37]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][37]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][37]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][37]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][37]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[47][37]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][37]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][37]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][37]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][37]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[64][37]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[65][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][37]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][37]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[71][37]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][37]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][37]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][38]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][38]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][38]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][38]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][38]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][38]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][38]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][38]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][38]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][38]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][38]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][38]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][38]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][38]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][38]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][38]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][38]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][38]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][38]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][38]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][38]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][38]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][38]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][38]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][38]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][38]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][38]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][38]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][38]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][38]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][38]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][38]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[64][38]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[65][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[66][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][38]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][38]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][38]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[75][38]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[76][38]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][38]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][39]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][39]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][39]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][39]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][39]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][39]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][39]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][39]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][39]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][39]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][39]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][39]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][39]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][39]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][39]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][39]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][39]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][39]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][39]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][39]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][39]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][39]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][39]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][39]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][39]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[47][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[48][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][39]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[64][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[65][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[72][39]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[74][39]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][39]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[76][39]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][39]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][40]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][40]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][40]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][40]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][40]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][40]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][40]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][40]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][40]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][40]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][40]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][40]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][40]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][40]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][40]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][40]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][40]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][40]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][40]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][40]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][40]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][40]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[49][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[65][40]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[70][40]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][40]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][40]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[76][40]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][40]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][41]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][41]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][41]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][41]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][41]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][41]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][41]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][41]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][41]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][41]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][41]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][41]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][41]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][41]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][41]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][41]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][41]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][41]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][41]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][41]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][41]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][41]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][41]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][41]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][41]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][41]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][41]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[45][41]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[47][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][41]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][41]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][41]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][41]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[72][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[73][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][41]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][41]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[76][41]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][42]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][42]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][42]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][42]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][42]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][42]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][42]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][42]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][42]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][42]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][42]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][42]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][42]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][42]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][42]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][42]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][42]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][42]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][42]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][42]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][42]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[45][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][42]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][42]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][42]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][42]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[74][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[75][42]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[76][42]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[77][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][43]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][43]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][43]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][43]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][43]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][43]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][43]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][43]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][43]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][43]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][43]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][43]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][43]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][43]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][43]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][43]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][43]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][43]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[69][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][43]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[75][43]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][44]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][44]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][44]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][44]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][44]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][44]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][44]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][44]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][44]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][44]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][44]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][44]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][44]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][44]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][44]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][44]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][44]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][44]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][44]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][44]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][44]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][44]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][44]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][44]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][44]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][44]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][44]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][44]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][44]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][44]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][44]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][44]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][44]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][44]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][44]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][44]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][44]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,1},-1}
MapToConvert[66][44]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[69][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[70][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][44]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][44]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][44]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][44]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][45]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][45]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][45]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][45]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][45]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][45]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][45]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][45]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][45]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][45]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][45]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][45]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][45]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][45]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][45]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][45]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][45]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][45]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][45]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][45]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][45]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][45]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][45]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][45]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][45]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][45]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][45]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][45]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][45]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][45]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][45]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][45]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[73][45]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][46]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][46]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][46]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][46]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][46]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][46]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][46]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][46]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][46]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][46]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][46]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][46]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][46]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][46]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][46]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][46]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][46]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][46]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][46]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][46]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][46]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][46]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][46]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][46]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][46]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][46]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][46]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][46]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][46]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][46]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][46]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][46]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][46]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][46]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][46]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[48][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][46]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[65][46]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][46]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][46]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][46]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][46]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][47]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][47]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][47]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][47]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][47]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][47]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][47]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][47]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][47]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][47]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][47]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][47]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][47]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][47]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][47]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][47]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][47]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][47]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][47]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][47]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][47]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][47]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[48][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][47]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[63][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[64][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[65][47]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][47]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][47]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][47]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][47]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][48]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][48]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][48]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][48]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][48]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][48]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][48]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][48]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][48]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][48]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][48]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][48]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][48]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][48]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][48]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][48]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][48]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][48]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][48]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][48]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][48]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][48]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[46][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][48]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][48]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[49][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][48]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][48]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][48]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[66][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[67][48]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][48]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][49]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][49]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][49]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][49]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][49]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][49]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][49]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][49]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][49]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][49]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][49]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][49]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][49]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][49]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][49]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][49]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][49]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][49]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][49]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][49]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][49]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][49]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][49]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][49]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][49]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][49]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][49]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][49]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][49]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][49]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][49]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][49]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][49]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][49]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][49]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][49]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][49]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][49]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[63][49]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][49]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,2},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[65][49]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[66][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][49]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][50]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][50]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][50]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][50]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][50]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][50]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][50]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][50]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][50]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][50]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][50]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][50]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][50]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][50]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][50]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][50]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][50]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][50]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][50]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][50]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[43][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][50]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][50]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][50]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][50]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][51]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][51]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][51]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][51]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][51]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][51]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][51]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][51]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][51]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][51]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][51]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][51]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][51]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][51]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][51]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][51]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][51]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][51]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][51]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][51]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][51]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][51]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][51]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][51]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][51]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][51]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][51]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][51]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][51]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[43][51]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][51]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][51]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][51]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][51]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][51]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][52]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][52]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][52]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][52]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][52]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][52]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][52]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][52]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][52]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][52]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][52]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][52]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][52]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][52]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][52]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][52]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][52]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][52]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][52]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][52]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][52]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][52]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][52]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][52]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][52]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][52]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][52]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][52]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][52]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][52]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][52]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][52]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[45][52]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][52]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][52]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[62][52]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[63][52]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][52]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][52]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[66][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][53]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][53]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][53]={"TERRAIN_SNOW_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][53]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][53]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][53]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][53]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][53]={"TERRAIN_TUNDRA","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][53]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][53]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][53]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][53]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTH",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][53]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][53]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][53]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][53]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][53]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][53]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][53]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][53]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][53]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][53]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][53]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][53]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][53]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][53]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[45][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][53]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][53]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][53]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][53]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][54]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][54]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][54]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][54]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][54]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][54]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][54]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][54]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][54]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][54]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][54]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][54]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][54]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][54]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][54]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][54]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][54]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][54]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][54]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][54]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][54]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][54]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][54]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][54]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][54]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][54]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][54]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][54]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][54]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][54]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][54]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][54]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[49][54]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][54]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][54]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][54]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][55]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][55]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][55]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][55]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][55]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][55]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][55]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][55]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][55]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][55]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][55]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][55]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][55]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][55]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][55]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][55]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][55]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][55]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][55]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][55]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][55]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][55]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][55]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][55]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][55]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][55]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[63][55]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[64][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][56]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][56]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][56]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][56]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][56]={"TERRAIN_TUNDRA_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][56]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][56]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][56]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][56]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][56]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][56]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][56]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][56]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][56]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][56]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][56]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][56]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][56]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][56]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][56]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][56]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][56]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][56]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][56]={"TERRAIN_PLAINS","FEATURE_JUNGLE","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][56]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][56]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][56]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][56]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][56]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][56]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[52][56]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][56]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][57]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][57]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][57]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][57]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][57]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][57]={"TERRAIN_TUNDRA","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][57]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][57]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][57]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][57]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][57]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][57]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][57]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][57]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][57]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][57]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][57]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][57]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][57]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][57]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][57]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][57]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][57]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][57]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][57]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][57]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][58]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][58]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][58]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][58]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][58]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][58]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][58]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][58]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][58]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][58]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][58]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][58]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][58]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][58]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][58]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][58]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][58]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][58]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][58]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][58]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][58]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[43][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][58]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][58]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][58]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][58]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][59]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][59]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][59]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][59]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][59]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][59]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][59]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][59]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][59]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][59]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][59]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][59]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][59]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][59]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][59]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][59]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][59]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][59]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][59]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][59]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][59]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][59]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][59]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][59]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][59]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][59]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][59]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][59]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][59]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][59]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][59]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][59]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][59]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][59]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][59]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][60]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][60]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][60]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][60]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][60]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][60]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][60]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][60]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][60]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][60]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][60]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][60]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][60]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][60]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][60]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][60]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][60]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][60]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][60]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][60]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][60]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][60]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][60]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][60]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][60]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][60]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][60]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][60]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][60]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][60]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][60]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][60]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][60]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][60]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[60][60]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[61][60]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][61]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][61]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][61]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][61]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][61]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][61]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][61]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][61]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][61]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][61]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][61]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][61]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][61]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][61]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][61]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][61]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][61]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][61]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][61]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][61]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][61]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][61]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][61]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][61]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][61]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][61]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][61]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[60][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[61][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][62]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][62]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][62]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][62]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][62]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][62]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][62]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][62]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][62]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][62]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][62]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][62]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][62]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][62]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][62]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][62]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][62]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][62]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][62]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][62]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][62]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][62]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][62]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][62]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][62]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][62]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][62]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][62]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][62]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][62]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][62]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][62]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][62]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][62]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][62]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][62]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][62]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][62]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][62]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][62]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][62]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][62]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][62]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][62]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][62]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][62]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[61][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][63]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][63]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][63]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][63]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][63]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][63]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][63]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][63]={"TERRAIN_SNOW",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][63]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][63]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][63]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][63]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][63]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][63]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][63]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][63]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][63]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][63]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][63]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][63]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][63]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][63]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][63]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][63]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][63]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][63]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_LAND",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][63]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][63]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][63]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][63]={"TERRAIN_PLAINS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[60][63]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][64]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][64]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][64]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][64]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][64]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][64]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][64]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][64]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][64]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][64]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][64]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][64]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][64]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][64]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][64]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][64]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][64]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][64]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][64]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][64]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][64]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][64]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][64]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][64]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][64]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][64]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][64]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][64]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][64]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][64]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][64]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][64]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][64]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][64]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][64]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][64]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][64]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][64]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][64]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][64]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][64]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][64]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][65]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][65]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][65]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][65]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][65]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][65]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][65]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][65]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][65]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][65]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][65]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][65]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][65]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][65]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][65]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][65]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][65]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][65]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][65]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][65]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][65]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][65]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][65]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][65]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][65]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][65]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][65]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][65]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][65]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][65]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][65]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_LAND",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][65]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][65]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][65]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][66]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][66]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][66]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][66]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][66]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][66]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][66]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][66]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][66]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][66]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][66]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][66]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][66]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][66]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][66]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][66]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][66]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][66]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][66]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][66]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][66]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][66]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][66]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][66]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][66]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][66]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][66]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][66]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][66]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][66]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][66]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][66]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][66]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][66]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][66]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,1,0},-1}
MapToConvert[56][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[59][66]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_SOUTHEAST_SEA",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][66]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][66]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][67]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][67]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][67]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][67]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][67]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][67]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][67]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][67]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][67]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][67]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][67]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][67]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][67]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][67]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][67]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][67]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][67]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][67]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][67]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][67]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][67]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][67]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][67]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][67]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][67]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][67]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][67]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][67]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][67]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][67]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][67]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][67]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][67]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][67]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][67]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][67]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][67]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][67]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][67]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][67]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][67]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][67]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[59][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[60][67]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][67]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][68]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][68]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][68]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][68]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][68]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][68]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][68]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][68]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][68]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][68]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][68]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][68]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][68]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][68]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][68]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][68]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][68]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][68]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][68]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][68]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][68]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][68]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][68]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][68]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][68]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][68]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][68]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][68]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][68]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][68]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][68]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][68]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][68]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][68]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][68]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][68]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][68]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][68]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][68]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][68]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][68]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][68]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][68]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][68]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][68]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][68]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][68]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][68]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][69]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][69]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][69]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][69]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][69]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][69]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][69]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][69]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][69]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][69]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][69]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][69]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][69]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][69]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][69]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][69]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][69]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][69]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][69]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][69]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][69]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][69]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][69]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][69]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][69]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][69]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][69]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][69]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][69]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][69]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][69]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][69]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{1,0},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][69]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][69]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][69]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][69]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[56][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][69]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][70]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][70]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][70]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][70]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][70]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][70]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][70]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][70]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][70]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][70]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][70]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][70]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][70]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][70]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][70]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][70]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][70]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][70]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][70]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][70]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][70]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][70]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][70]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][70]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][70]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][70]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[57][70]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][70]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][71]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][71]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][71]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][71]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][71]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][71]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][71]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][71]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][71]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][71]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][71]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][71]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][71]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][71]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][71]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][71]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][71]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][71]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][71]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][71]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][71]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][71]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][71]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][71]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][72]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][72]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][72]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][72]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][72]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][72]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][72]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][72]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][72]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][72]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][72]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][72]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][72]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][72]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][72]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][72]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][72]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][72]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][72]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][72]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][72]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][72]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][72]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][72]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][72]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][72]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][72]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][72]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][72]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][72]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][72]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[57][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][72]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][72]={"TERRAIN_GRASS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[1][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][73]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][73]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][73]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][73]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][73]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][73]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][73]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][73]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][73]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][73]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][73]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][73]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][73]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][73]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][73]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][73]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][73]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][73]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][73]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][73]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][73]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][73]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][73]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][73]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][73]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][73]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][73]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][73]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][73]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][73]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][73]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,1}},{-1,1},{1,0,0},-1}
MapToConvert[1][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][74]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][74]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][74]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][74]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][74]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][74]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][74]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][74]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][74]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][74]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][74]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][74]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][74]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][74]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][74]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][74]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][74]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][74]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][74]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][74]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][74]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][74]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][74]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][74]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][74]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][74]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][74]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][74]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][74]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][74]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][74]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[67][74]={"TERRAIN_GRASS_HILLS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][74]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][75]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][75]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][75]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][75]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][75]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][75]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][75]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][75]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][75]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][75]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][75]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][75]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][75]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][75]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][75]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][75]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[55][75]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][75]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[67][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[68][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][75]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][76]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][76]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][76]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][76]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][76]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][76]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][76]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][76]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][76]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][76]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][76]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][76]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][76]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][76]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][76]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][76]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][76]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][76]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][76]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][76]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][76]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][76]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][76]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][76]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][76]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][76]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][76]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][76]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][77]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][77]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][77]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][77]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][77]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][77]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][77]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][77]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][77]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_TIBET",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][77]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][77]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][77]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][77]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][77]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][77]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][77]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][77]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][77]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][77]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][77]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][77]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][77]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][77]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_SOUTHEAST_SEA",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[68][77]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][78]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][78]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][78]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][78]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][78]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][78]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][78]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][78]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][78]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][78]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][78]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][78]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][78]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][78]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][78]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][78]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][78]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][78]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][78]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][78]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][78]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][78]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][78]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][78]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][78]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][78]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][79]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][79]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][79]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][79]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][79]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][79]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][79]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][79]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][79]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][79]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][79]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][79]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][79]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][79]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][79]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][79]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][79]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][79]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][79]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][79]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][79]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][79]={"TERRAIN_GRASS","FEATURE_JUNGLE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][80]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][80]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][80]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][80]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][80]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][80]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][80]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][80]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][80]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][80]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][80]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][80]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][80]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][80]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][80]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][80]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][80]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][80]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][80]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][80]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][80]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][80]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][80]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][81]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][81]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][81]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][81]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][81]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][81]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][81]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][81]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][81]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][81]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][81]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][81]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][81]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][81]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][81]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][81]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][81]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][81]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][81]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][81]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][82]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][82]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][82]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][82]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][82]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][82]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][82]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][82]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][82]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][82]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][82]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][82]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][82]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][82]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][82]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][82]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][82]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][82]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][82]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][82]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][82]={"TERRAIN_COAST","FEATURE_REEF",-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][82]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][83]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][83]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][83]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][83]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][83]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][83]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][83]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][83]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][83]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][83]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][83]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][83]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][83]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][83]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][83]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[49][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][83]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][83]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][84]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][84]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][84]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][84]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][84]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][84]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][84]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][84]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][84]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][84]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[50][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][84]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][84]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][85]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][85]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][85]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][85]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][85]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][85]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][85]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][85]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][85]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][85]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][85]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][85]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][85]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][85]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][85]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][85]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][85]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][85]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][85]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[67][85]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][86]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][86]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][86]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][86]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][86]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][86]={"TERRAIN_DESERT",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][86]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][86]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][86]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][86]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][86]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][86]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[51][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][86]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[67][86]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[68][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][87]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][87]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][87]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][87]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][87]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][87]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][87]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][87]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][87]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][87]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][87]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][87]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[51][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][87]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][87]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][87]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[66][87]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][87]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[68][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][88]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][88]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][88]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][88]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][88]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][88]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][88]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][88]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][88]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][88]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][88]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][88]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][88]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][88]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[51][88]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][88]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][88]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[61][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][88]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[65][88]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[66][88]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[67][88]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][88]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][89]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][89]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][89]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][89]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][89]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][89]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][89]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][89]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][89]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][89]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][89]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][89]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][89]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][89]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][89]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][89]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[65][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[68][89]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[69][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][90]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][90]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][90]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][90]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][90]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][90]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][90]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][90]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][90]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][90]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][90]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][90]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][90]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][90]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][90]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][90]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[66][90]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][90]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][90]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[70][90]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][91]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][91]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][91]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][91]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][91]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][91]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][91]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][91]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][91]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][91]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][91]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][91]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][91]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][91]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[66][91]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][91]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[71][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][92]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][92]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][92]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][92]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][92]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][92]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][92]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][92]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][92]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][92]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][92]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][92]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][92]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][92]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][92]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][92]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][92]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][92]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][92]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][92]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][92]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][92]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][92]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][92]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][92]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][92]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][92]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[73][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][93]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][93]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][93]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][93]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][93]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][93]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][93]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][93]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][93]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][93]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][93]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][93]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][93]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][93]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][93]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][93]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][93]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][93]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][93]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][93]={"TERRAIN_GRASS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][94]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[2][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][94]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][94]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][94]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][94]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][94]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][94]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][94]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][94]={"TERRAIN_GRASS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][94]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][94]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_EAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][94]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_EAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][94]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][94]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][94]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][94]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][94]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][94]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][94]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][94]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][94]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[72][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][95]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][95]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][95]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][95]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_EAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][95]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_EAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][95]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][95]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][95]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][95]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][95]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][95]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][95]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][95]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][95]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][95]={"TERRAIN_PLAINS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][95]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][95]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][95]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][95]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][96]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][96]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][96]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][96]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][96]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][96]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][96]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][96]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][96]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][96]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][96]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][96]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][96]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][96]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][96]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][96]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][96]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][96]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][96]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][96]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][96]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][96]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][96]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][96]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[71][96]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][96]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][96]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][96]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][96]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][96]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[77][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][97]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][97]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][97]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][97]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][97]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][97]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][97]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][97]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][97]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][97]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][97]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][97]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][97]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][97]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][97]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][97]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][97]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][97]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][97]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][97]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][97]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][97]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][97]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][97]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[73][97]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][97]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][97]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[77][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][98]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][98]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][98]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][98]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][98]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][98]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][98]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][98]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][98]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][98]={"TERRAIN_DESERT","FEATURE_OASIS","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][98]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][98]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][98]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][98]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][98]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][98]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][98]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][98]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][98]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][98]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][98]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][98]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][98]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][98]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[59][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[72][98]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][98]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][98]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][98]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][98]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][98]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][99]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][99]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][99]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][99]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][99]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][99]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][99]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][99]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][99]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][99]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][99]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][99]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][99]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][99]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][99]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][99]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][99]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][99]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][99]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][99]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][99]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[75][99]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][99]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][99]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][99]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][100]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][100]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][100]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][100]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][100]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][100]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][100]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][100]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][100]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][100]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][100]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][100]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][100]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][100]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][100]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][100]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][100]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][100]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][100]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][100]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][100]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][100]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][100]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][100]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[73][100]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][100]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][100]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[76][100]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[77][100]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[78][100]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][101]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][101]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][101]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][101]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][101]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][101]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][101]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][101]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][101]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][101]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][101]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][101]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][101]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][101]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][101]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][101]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][101]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][101]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][101]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][101]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][101]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][101]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][101]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][101]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][101]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][101]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][101]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][101]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[74][101]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][101]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][101]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[77][101]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][102]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][102]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][102]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][102]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][102]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][102]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][102]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][102]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][102]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][102]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][102]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][102]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][102]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][102]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][102]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][102]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][102]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][102]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][102]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][102]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][102]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][102]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][102]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][102]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][102]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[75][102]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][102]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][102]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][102]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][102]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][103]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][103]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][103]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][103]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][103]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][103]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][103]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][103]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][103]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][103]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][103]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][103]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][103]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][103]={"TERRAIN_DESERT",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][103]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][103]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][103]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][103]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][103]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][103]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][103]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[59][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][103]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[74][103]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][103]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][103]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][103]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][103]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][104]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][104]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][104]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][104]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][104]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][104]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][104]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][104]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][104]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][104]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][104]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][104]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][104]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][104]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][104]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][104]={"TERRAIN_DESERT",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][104]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][104]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][104]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][104]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][104]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][104]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][104]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][104]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][104]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][104]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[74][104]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[75][104]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[76][104]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][104]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][104]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][105]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][105]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][105]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][105]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][105]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][105]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][105]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][105]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][105]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][105]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][105]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][105]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][105]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][105]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][105]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][105]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[74][105]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][105]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][105]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][105]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][106]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][106]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][106]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][106]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][106]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][106]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][106]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][106]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][106]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][106]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][106]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][106]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][106]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][106]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][106]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][106]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][106]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][106]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][106]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[75][106]={"TERRAIN_PLAINS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][106]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][106]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][106]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][106]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][107]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][107]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][107]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][107]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][107]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][107]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][107]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][107]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][107]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][107]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][107]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][107]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][107]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][107]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][107]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][107]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][107]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][107]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][107]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][107]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][107]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][107]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][107]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][107]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][107]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][107]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[77][107]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][107]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][108]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][108]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][108]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][108]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][108]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][108]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][108]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][108]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][108]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][108]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][108]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][108]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][108]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][108]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][108]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][108]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][108]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][108]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][108]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][108]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][108]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][108]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][108]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][108]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][108]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][108]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][108]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[60][108]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][108]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][108]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][108]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[74][108]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][108]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[76][108]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][108]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[78][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][108]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][109]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][109]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][109]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][109]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][109]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][109]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][109]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][109]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][109]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][109]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][109]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][109]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][109]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][109]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][109]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][109]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][109]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][109]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][109]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][109]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][109]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][109]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][109]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][109]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][109]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[62][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[73][109]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[74][109]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][109]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][109]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][109]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][110]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][110]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][110]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][110]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][110]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][110]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][110]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][110]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][110]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][110]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][110]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][110]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][110]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][110]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][110]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][110]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][110]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][110]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][110]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][110]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][110]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][110]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][110]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][110]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][110]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][110]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][110]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][110]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][110]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][110]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][110]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][110]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][110]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[63][110]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,1},-1}
MapToConvert[64][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][110]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[77][110]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][110]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][111]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][111]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][111]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][111]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][111]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][111]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][111]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][111]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][111]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][111]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][111]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][111]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][111]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_DESERT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][111]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][111]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][111]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][111]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][111]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][111]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][111]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][111]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][111]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][111]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][111]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][111]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][111]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[75][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][111]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][111]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][112]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][112]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][112]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][112]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][112]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][112]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][112]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][112]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][112]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][112]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][112]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[20][112]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][112]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][112]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][112]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][112]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][112]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][112]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][112]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][112]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][112]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][112]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][112]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][112]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][112]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][112]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][112]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][112]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][112]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][112]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][112]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[65][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][112]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][112]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[76][112]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][112]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][113]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[4][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][113]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][113]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][113]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][113]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][113]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][113]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][113]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][113]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][113]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][113]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][113]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][113]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][113]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][113]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][113]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][113]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][113]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][113]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][113]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][113]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][113]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][113]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][113]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[71][113]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][113]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][113]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][114]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][114]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][114]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][114]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][114]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][114]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][114]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][114]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][114]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][114]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][114]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][114]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][114]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][114]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][114]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][114]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][114]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][114]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][114]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][114]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][114]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][114]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][114]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][114]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[72][114]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][114]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[76][114]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[77][114]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][114]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][115]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][115]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][115]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][115]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][115]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][115]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][115]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][115]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][115]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][115]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][115]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][115]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][115]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][115]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][115]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][115]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][115]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][115]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][115]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][115]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][115]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][115]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][115]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][115]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][115]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][115]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][115]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][115]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][115]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][115]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][115]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][115]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[71][115]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][115]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][115]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][115]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][115]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[76][115]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[77][115]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][115]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][116]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][116]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][116]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][116]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][116]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][116]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][116]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][116]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][116]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][116]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][116]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][116]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][116]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][116]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][116]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][116]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][116]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][116]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][116]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][116]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][116]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][116]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][116]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][116]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][116]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][116]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][116]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][116]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][116]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][116]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][116]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][116]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[72][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][116]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[74][116]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][116]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][116]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][116]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][116]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][116]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][117]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][117]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][117]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][117]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][117]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[10][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][117]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][117]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][117]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][117]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][117]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][117]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][117]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][117]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][117]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][117]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][117]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][117]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][117]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][117]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][117]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[47][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][117]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][117]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][117]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][117]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][117]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][117]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][117]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][117]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][117]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][117]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][117]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][117]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][117]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[74][117]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][117]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[76][117]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][117]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][117]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[0][118]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[3][118]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][118]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][118]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][118]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][118]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][118]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][118]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][118]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][118]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][118]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][118]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][118]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][118]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][118]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][118]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][118]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][118]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][118]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][118]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][118]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][118]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][118]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][118]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][118]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][118]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][118]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][118]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][118]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][118]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][118]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][118]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[73][118]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][118]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[75][118]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[76][118]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][118]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][118]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][118]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][119]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[5][119]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][119]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][119]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][119]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][119]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][119]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][119]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][119]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][119]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][119]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][119]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][119]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][119]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][119]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][119]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][119]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][119]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][119]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][119]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][119]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][119]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][119]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][119]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][119]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][119]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][119]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][119]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][119]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][119]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][119]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[62][119]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][119]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][119]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][119]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[74][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][119]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][119]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][119]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][119]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][119]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[1][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][120]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][120]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][120]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][120]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][120]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][120]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][120]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][120]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][120]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][120]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][120]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][120]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][120]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][120]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][120]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][120]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][120]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][120]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][120]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[65][120]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][120]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][120]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][120]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][120]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[73][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][120]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][120]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][120]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[0][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][121]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][121]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][121]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][121]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][121]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][121]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][121]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][121]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][121]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][121]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][121]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][121]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][121]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][121]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][121]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][121]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][121]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][121]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][121]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][121]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][121]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][121]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][121]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][121]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][121]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][121]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][121]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][121]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][121]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][121]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][121]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][121]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][121]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][121]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][121]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][121]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][121]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][121]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][121]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][121]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][121]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][121]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][121]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][121]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][121]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][121]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][121]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][122]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][122]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][122]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][122]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[6][122]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][122]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][122]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][122]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][122]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][122]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][122]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][122]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][122]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][122]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][122]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][122]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][122]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][122]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][122]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][122]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][122]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][122]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][122]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][122]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][122]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][122]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][122]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][122]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][122]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][122]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][122]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][122]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][122]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][122]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][122]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][122]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][122]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][122]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][122]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][122]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][122]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][122]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][122]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][122]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][122]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[79][122]={"TERRAIN_GRASS_HILLS","FEATURE_GEOTHERMAL_FISSURE","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][123]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][123]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][123]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][123]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][123]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][123]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][123]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][123]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][123]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][123]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][123]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][123]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][123]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][123]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][123]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][123]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][123]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][123]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][123]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][123]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][123]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][123]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][123]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][123]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][123]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][123]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][123]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][123]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][123]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][123]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][123]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][123]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][123]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][123]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][123]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][123]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][123]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][123]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[61][123]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][123]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][123]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][123]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][123]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][123]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][123]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][123]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[79][123]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][124]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][124]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][124]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][124]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][124]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][124]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][124]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][124]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][124]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][124]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][124]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][124]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][124]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][124]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][124]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][124]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][124]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][124]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][124]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][124]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][124]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][124]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][124]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[46][124]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][124]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][124]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][124]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][124]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][124]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][124]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][124]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][124]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][124]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][124]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][124]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][124]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][124]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][124]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][124]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[72][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[73][124]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][124]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][124]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][124]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][124]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][124]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,1},-1}
MapToConvert[0][125]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][125]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][125]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][125]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][125]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][125]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][125]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][125]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][125]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][125]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][125]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][125]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][125]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][125]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][125]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][125]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][125]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][125]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][125]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][125]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][125]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][125]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][125]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][125]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][125]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][125]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][125]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][125]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][125]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][125]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][125]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][125]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][125]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][125]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][125]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][125]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][125]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][125]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][125]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][125]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][125]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][125]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][125]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][125]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][125]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][125]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][125]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][125]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][125]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][125]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][125]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][125]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][125]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][125]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][125]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][125]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][125]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][126]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][126]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][126]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][126]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][126]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][126]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][126]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][126]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][126]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][126]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][126]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][126]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][126]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][126]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][126]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][126]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][126]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][126]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][126]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][126]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][126]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][126]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][126]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][126]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][126]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][126]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][126]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][126]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][126]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][126]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][126]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][126]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][126]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][126]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][126]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][126]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][126]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[63][126]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][126]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][126]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][126]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[67][126]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][126]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][126]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][126]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][126]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][126]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][126]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][126]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][127]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[2][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[3][127]={"TERRAIN_GRASS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[7][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[13][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][127]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][127]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][127]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][127]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][127]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][127]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][127]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][127]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][127]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][127]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][127]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][127]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][127]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][127]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][127]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][127]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[48][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][127]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[50][127]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][127]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][127]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][127]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][127]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][127]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][127]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][127]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][127]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][127]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,1},-1}
MapToConvert[67][127]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][127]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][127]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[70][127]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][127]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[72][127]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][127]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][128]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][128]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][128]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][128]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][128]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][128]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][128]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][128]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][128]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][128]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][128]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][128]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][128]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][128]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][128]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][128]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][128]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][128]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][128]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][128]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][128]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][128]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][128]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][128]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][128]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][128]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][128]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][128]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][128]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][128]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][128]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][128]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][128]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][128]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][128]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][128]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][128]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[67][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[68][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[69][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[70][128]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,1,0},-1}
MapToConvert[71][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][128]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][128]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[1][129]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[4][129]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][129]={"TERRAIN_PLAINS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][129]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][129]={"TERRAIN_TUNDRA",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][129]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTH",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][129]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][129]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][129]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][129]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][129]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][129]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][129]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][129]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][129]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTH",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][129]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTH",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][129]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][129]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][129]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][129]={"TERRAIN_GRASS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[49][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][129]={"TERRAIN_TUNDRA","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[52][129]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][129]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][129]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][129]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][129]={"TERRAIN_PLAINS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][129]={"TERRAIN_TUNDRA_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][129]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][129]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][129]={"TERRAIN_GRASS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][129]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[68][129]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,1,0},-1}
MapToConvert[69][129]={"TERRAIN_PLAINS_HILLS","FEATURE_FOREST","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{1,0,0},-1}
MapToConvert[70][129]={"TERRAIN_GRASS","FEATURE_MARSH","CONTINENT_EA_NORTHEAST",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[71][129]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[72][129]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[73][129]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[74][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[75][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[76][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[77][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[78][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[79][129]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}

	return MapToConvert
end